
.tickets__loader {
    display: none;
    background: url(/static/images/loader_background.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
    width: 100%;
    height: 100%;
}
.tickets__loader .loader-text {
    margin: 0 auto;
    width: 250px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -75px;
    margin-top: -40px;
    border: 1px solid whitesmoke;
    color: #fff;
    background: #1B232C url(../js/images/ajax-loader_32.gif) 60px 15px no-repeat;
    line-height: 120px;
    text-align: center;
}
.tickets__loading-back {
    background: url(../img/bg/over3.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9990;
}

.tickets__cart-notify-add,
.tickets__cart-notify-del,
.tickets__cart-notify-addpack,
.tickets__cart-notify-delpack
{
    display: none;
    color: #fff;
    background-color: #1B232C;
    border: 1px solid whitesmoke;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
    width: 250px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.tickets__temporarilyUnavailable, .tickets__auctionPopup {
    display: none;
    font-family: FCSM-Normal, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    color: #0D1116 !important;
    width: 850px;
}

.tickets__temporarilyUnavailable h1, .tickets__auctionPopup h1 {
    font-family: FCSM-Bold, sans-serif;
    font-size: 32px;
    line-height: 42px;
    margin-top: 20px;
}

.tickets__cartClearAll, .tickets__cartRemoveItem,
.tickets__orderExpired, .tickets__orderLeave {
    display: none;
    font-family: FCSM-Normal, sans-serif;
    font-weight: bold;
    text-align: center;
    width: 750px;
    font-size: 18px;
    line-height: 28px;
    color: #0D1116 !important;
    align-items: center;
}

.tickets__cartClearAll .message-header,
.tickets__cartRemoveItem .message-header,
.tickets__orderExpired .message-header,
.tickets__orderLeave .message-header {
    font-family: FCSM-Bold, sans-serif;
    font-size: 32px;
    line-height: 42px;
    margin-top: 20px;
}

.tickets__cartClearAll .message-body,
.tickets__cartRemoveItem .message-body,
.tickets__orderExpired .message-body,
.tickets__orderLeave .message-body {
    text-align: left;
    margin-top: 12px;
}

.tickets__notagreeVisitingRules {
    display: none;
    font-family: FCSM-Normal, sans-serif;
    font-weight: bold;
    text-align: center;
    width: 750px;
    font-size: 18px;
    line-height: 28px;
    color: #0D1116 !important;
}

.tickets__notagreeVisitingRules .message-header {
    font-family: FCSM-Bold, sans-serif;
    font-size: 32px;
    line-height: 42px;
    margin-top: 20px;
}

.tickets__notagreeVisitingRules .message-body {
    text-align: left;
    margin-top: 12px;
}

.tickets__notagreeVisitingRules .message-body a,
.tickets__orderLeave .message-body a {
    color: #C8122D;
    text-decoration: none;
}

#tickets__popup-container {
    font-family: FCSM-Normal, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    color: #0D1116 !important;
}
#tickets__popup-container .tickets__popup-title {
    font-family: FCSM-Bold, sans-serif;
    font-size: 32px;
    line-height: 42px;
    margin-top: 20px;
    max-width: 40vw;
}
#tickets__popup-container .tickets__popup-title a {
    text-decoration: none;
    color: rgb(204, 18, 45);
}
#tickets__popup-container .tickets__popup-body {
    text-align: center;
    margin-top: 12px;
    max-width: 40vw;
}
#tickets__popup-container .tickets__popup-body ul {
    padding: 0;
}
#tickets__popup-container .tickets__popup-body ul li {
    list-style: none;
}
@media screen and (max-width: 1199px) {
    #tickets__popup-container .tickets__popup-title {
        max-width: 100%;
    }
    #tickets__popup-container .tickets__popup-body {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .tickets__temporarilyUnavailable, .tickets__auctionPopup {
        width: auto;
        font-size: 22px;
    }
    .tickets__cartClearAll, .tickets__cartRemoveItem,
    .tickets__orderExpired, .tickets__orderLeave {
        width: auto;
        font-size: 16px;
        line-height: 22px;
    }
    .tickets__cartClearAll .message-header,
    .tickets__cartRemoveItem .message-header,
    .tickets__orderExpired .message-header,
    .tickets__orderLeave .message-header {
        font-size: 24px;
        line-height: 34px;
    }
    .tickets__notagreeVisitingRules {
        width: auto;
        font-size: 16px;
        line-height: 22px;
    }
    .tickets__notagreeVisitingRules .message-header {
        font-size: 24px;
        line-height: 34px;
    }
}

.tickets__preloader-screen {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    opacity: 0;
    animation: fade 0.4s ease-in forwards;
    background: #000000a4;
    z-index: 10001;
}
@keyframes fade {
    0% {
        opacity: 0.4;
    }
    50% {
        opacity: 0.8;
    }
    100% {
        opacity: 1;
    }
}
.tickets__preloader-balls {
    display: flex;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.tickets__preloader-balls .ball {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #CC122D;
    margin: 0 6px 0 0;
    animation: oscillate 0.7s ease-in forwards infinite;
}
.tickets__preloader-balls .one {
    animation-delay: 0.5s;
}
.tickets__preloader-balls .two {
    animation-delay: 1s;
}
.tickets__preloader-balls .three {
    animation-delay: 2s;
}
@keyframes oscillate {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(20px);
    }
    100% {
        transform: translateY(0);
    }
}
